/* Localized versions of DefaultDataViewController.strings keys */

  // Authors
"AuthorControllerName"    = "Persons";
"AuthorRemoveAlertTitle" = "Really remove this Persons?";
"AuthorPrefRemoveAlertText"  = "Do you want to remove the selected Persons?";
"PersonFilterAll" = "All";
"PersonFilterPerson" = "Persons";
"PersonFilterAuthor" = "Authors";
"PersonFilterPublisher" = "Publishers";
"PersonFilterSeriesEditor" = "Series Editor";
"PersonFilterFriend" = "Friends";
"PersonFilterTranslator" = "Translators";
"PersonFilterContact" = "Contacts";
"PersonFirstName" = "First Name";
"PersonLastName" = "Last Name";

  // Text Styles
"TextStyleControllerName" = "Text Styles";
"TextStyleNewStyleName" = "New Text Style";

  // Output Styles
"OutputStyleControllerName" = "Output Styles";
"OutputStyleRemoveAlertTitle" = "Really remove this Output Style?";
"OutputStyleRemoveAlertText"  = "Do you want to remove the selected Output Style?";
"OutputStyleNewStyleName" = "New Output Style";

  // Text Elements
"TextElementRemoveAlertTitle" = "Really remove this Text Element?";
"TextElementRemoveAlertText"  = "Do you want to remove the selected Text Element?";

  // Projects
"ProjectControllerName" = "Projects";  
"ProjectRemoveAlertTitle" = "Really remove this Projects?";
"ProjectRemoveAlertText"  = "Do you want to remove the selected Projects?";
"ProjectsExportSavePanelTitle" = "Export selected Projects";

  // Documents
"DocumentsControllerName" = "Documents";  
"DocumentsRemoveAlertTitle" = "Really remove Document?";
"DocumentsRemoveAlertText"  = "Do you want to remove the Document '%@'?";
"DocumentsRemoveAlertTitle2" = "Really remove Documents?";
"DocumentsRemoveAlertText2"  = "Do you want to remove the selected Documents?";
"DocumentsRemoveAlertTitle3" = "Remove Document and all its Versions";
"DocumentsRemoveAlertText3"  = "Do you want to remove the Document '%@' and all its Versions?";
"DocumentsKeywordsTitle"  = "Keywords";

  // Media
"MediaControllerName" = "Media";  
"MediaRemoveAlertTitle" = "Really remove this Media?";
"MediaRemoveAlertText"  = "Do you want to remove the selected Media?";
"MediaNoContentImages" = "No Content Images Available!";
"MediaNoContentPDFs" = "No Content PDFs Available!";
"MediaFilterAll" = "All";
"MediaAddFileContent" = "Set File Content ...";
"MediaAddURLContent" = "Set Web Content ...";
"MediaRemoveContent" = "Remove Content ...";
"MediaRemoveContentAlertTitle" = "Really remove current Content?";
"MediaRemoveContentAlertText"  = "Do you want to remove current Media Content?";
"MediaNoContentAvailable"  = "No content available.";
"MediaWebURLLoadErrorTitle" = "Load Error %@";
"MediaWebURLLoadErrorText" = "The address you specified may be incorrect or the site may be having DNS issues.";
"MediaMultiContent"  = "Multiple Content";

  // PDF
"PDFControllerName" = "PDF";  
"PDFControllerImportTitle" = "Choose one or more PDF-Files to import";

  // Organizations
"PublisherControllerName" = "Organizations";  
"PublisherRemoveAlertTitle" = "Really remove this Organizations?";
"PublisherRemoveAlertText"  = "Do you want to remove the selected Organizations?";
"CompanyFilterAll"      = "All";
"CompanyFilterCompany"  = "Organization";
"CompanyFilterPublisher"= "Publisher";
"CompanyFilterSeriesEditor" = "Series Editor";
"CompanyFilterAuthor" = "Author";
"CompanyFilterTranslator" = "Translator";
"PublisherNewCompanyName"  = "New Organization";
"PublisherNewPublisherName"= "New Publisher";
"PublisherNewSeriesEditorName" = "New Series Editor";

  // Keywords
"KeywordControllerName" = "Keywords";
"KeywordRemoveAlertTitle" = "Really remove Keyword?";
"KeywordRemoveAlertText"  = "Do you want to remove the selected Keyword '%@'?";
"KeywordRemoveAlertTitle2" = "Really remove Keywords?";
"KeywordRemoveAlertText2"  = "Do you want to remove the selected Keywords?";

  // web archiv
"WebControllerName" = "Webarchive";  

  // no optional data view
"NoOptionalData"  = "No selection";